@import url("../user_customati/ust.css");
#headerTop
{
background:     #efefef;
}
#topMenu a
{
color:     #000;
border-color:#a7a7a7;
}
#hmLinks a.authorLink.girisyapildi
{
background: url(/Data/EditorFiles/ikon/icons.png) no-repeat;
background-position:   -71px -336px;
}

.fixed .ustMenuBar
{
display:      none;
}
#topMenu ul li:hover > span,
#topMenu ul li:hover > a
{
background:     #a7a7a7;
color:#fff;
}

.fixed .searchFixed
{
padding-top:      0px;
}

.fixed #hmLinks
{
padding-bottom:      0;
padding-top: 0;
}
#headerPhone
{
color:     #000;
}

.fixed #logo
{
display:      none;
}

.fixed .allCat
{
width: 100%;
}
#headerTop select
{
color:     #000;
background-image:url('selectArrow.png');
border-color:     #a7a7a7;
}
#headerTop select option
{
background:     inherit;
}
#hmLinks a.basketLink
{
background-image:url('basket.png');
position:    relative;
}

.cartSoft
{
background:      #e33d25;
width: 20px;
height:      20px;
line-height: 20px;
text-align:      center;
color: #fff;
position:      absolute;
left: calc(50% + 5px);
top:      0px;
border-radius: 100%;
font-size:      12px;
}
#hmLinks a.authorLink
{
/* background-image:url('account.png'); */
background: url('/Data/EditorFiles/css_sprite/robotistan.png') no-repeat;
background-position:    -71px -336px;
width: 66px;
}
#hmLinks > a:before
{
background-image: url(sub_arrow.jpg);
content: '';
width:      20px;
height: 50px;
float:      right;
margin-left: 10px;
background-repeat:      no-repeat;
background-position: right center;
}
#mainMenu
{
background:     #ff1f00;
}
#mainMenu .menu > li:hover
{
background:     #ffaca1;
}
#mainMenu a
{
color:     #fff;
border-color:#b6230f;
}
#mainMenu #homeLink a
{
background-image:url('homeIcon.png');
}

.menu li.parentLink > a
{
background-image:url('menuArrowRed.png');
}
#mainMenu li:hover a
{
color:     #000;
}
#mainMenu .subMenu a
{
color:     #000;
}
#mainMenu .subMenu a:hover
{
background:     #f3f3f3;
}
#alterMenu
{
border-top:     0;
border-bottom:0;
margin-top:      30px;
}
#alterMenu a
{
color:     #666666;
}
#alterMenu .menu > li > a
{
text-transform:      uppercase;
font-weight: 600;
background-position:      left center;
background-repeat: no-repeat;
}
#alterMenu .menu > li.parentLink > a
{
padding-left:      35px;
}
#alterMenu  li.parentLink > a:after
{
background-image: url(sub_arrow.jpg);
content: '';
width:      20px;
height: 19px;
float:      right;
margin-left: 10px;
background-repeat:      no-repeat;
background-position: right center;
}
#alterMenu .menu > li > a[title="OUTLET"]
{
background-image: url(outlet.jpg) !important;
}
#alterMenu .menu > li > a[title="Maker E itimleri"]
{
background-image: url(maker.jpg) !important;
padding-left:      25px;
}

.headerBottom
{
background:      #fff;
}

.allCatFixed
{
width: 25%;
}

.allCat
{
line-height:      50px;
position: relative;
}
a.row.sepetdeneme
{
color:     #777777;
}

.fixed .allCat
{
font-size:      14px;
color: #ffffff;
background: url(allcat_ico.png) center no-repeat #095279;
font-family: 'Libre Franklin', sans-serif;
font-weight:      500;
cursor: pointer;
height:      50px;
line-height: 50px;
position:      relative;
left: 11px;
width: 94%;
}

.fixed .katMenuBar
{
width: 100%;
padding:      0px;
}

.allCat > span
{
font-size:      14px;
color: #ffffff;
background: url(allcat_ico.png) 10px center no-repeat #095279;
text-indent:      50px;
font-family: 'Libre Franklin', sans-serif;
font-weight:      500;
cursor: pointer;
height:      49px;
line-height: 50px;
position:      relative;
left: 0px;
width: 100%;
}

.otherMenu a
{
font-size:      11px;
color: #777777;
background-position:      left center;
background-repeat: no-repeat;
line-height:      45px;
padding-left: 20px;
padding-right:      10px;
display: block;
}

.otherMenu a.noBg
{
padding-left:      10px;
}

.musteri:before
{
content: '';
background: url(/Data/EditorFiles/css_sprite/robotistan.png) no-repeat;
background-position:    -78px -172px;
width: 23px;
height:    18px;
float: left;
display:    block;
top: 15px;
position:    relative;
}

.otherMenu a.musteri
{
/*background-image: url(musteri_yorum.png);
padding-left:      25px;
*/
}

.musteri:after
{
content: '';
/*background: url(yildiz.png) center center no-repeat;
width:      63px;
height: 45px;*/
float:      right;
margin-left: 10px;
background: url(/Data/EditorFiles/css_sprite/robotistan.png) no-repeat;
background-position:   -4px -211px;
width: 63px;
height:   10px;
top: 17px;
position:   relative;
}

.video
{
background-image: url(video.png);
}

.otherMenu a.blog
{
background-image: url(blog.png);
padding-left:      15px;
}

.otherMenu a.proje
{
background-image: url(proje.png);
padding-left:      25px;
}

.langCurBar:before
{
content: '';
float:      left;
margin-right: 10px;
background-repeat:      no-repeat;
background-position: left center;
height:      45px;
-webkit-background-size: 100%;
background-size: 100%;
}

.langCurBar.lang.tr:before
{
background-image: url(tr.png);
width:      18px;
}

.langCurBar.lang.en:before
{
background-image: url(en_lang.png);
width:      18px;
}

.langCurBar.cur:before
{
/*background-image: url(currency_ico.png);*/
background: url(/Data/EditorFiles/css_sprite/robotistan.png) no-repeat;
width:    15px;
background-position: -23px -375px;
width:    15px;
height: 15px;
margin-top:    14px;
}

.langCurBar select
{
appearance:     none;
-moz-appearance:none;
-webkit-appearance:     none;
background: url(select_arrow.png) right center no-repeat transparent;
padding-right:      15px;
font-size: 11px;
color:      #777777;
padding-top: 0;
border:      none;
height: 45px;
box-shadow:      none;
}

.headerEnAlt .row
{
box-shadow:0 2px 2px 0px rgba(0,0,0,.1);
}
/*kategoriBAnner*/
.kategoriInfo a
{
font-size:      14px;
background-repeat: no-repeat;
background-position:      left center;
padding-left: 30px;
display:      inline-block;
line-height: 23px;
}

.kategoriInfo a.model
{
background-image: url(model.png);
color:      #064e74;
}

.kategoriInfo a.set
{
background-image: url(set.png);
color:      #b2b2b2;
}

.kategoriInfo a.ogrenme
{
background-image: url(rehber.png);
color:      #e33d25;
}
/*kategoriBAnner*/
/*neden*/
.nedenDetail
{
padding-top:      20px;
padding-bottom: 20px;
}

.nedenLeftBottom .nedenDetail
{
padding-bottom:      5px;
padding-top: 5px;
}

.nedenTitle
{
color:      #095279;
font-size: 14px;
font-weight:      600;
line-height: 30px;
}

.nedenText
{
font-size:      12px;
font-weight: 300;
color:      #505050;
line-height: 15px;
}

.nedenItem .image-wrapper
{
padding-bottom: 150%;
}

.videoBar
{
position:      relative;
padding-bottom: 65.75%;
padding-top:      25px;
height: 0;
}

.videoBar iframe
{
position:      absolute;
top: 0;
left:      0;
width: 100%;
height: 100%;
}

.nedenLink
{
border:      3px solid #cc181e;
border-radius: 2px;
line-height:      50px;
text-align: center;;
}

.nedenLink span
{
background-repeat:      no-repeat;
background-position: left center;
padding-left:      45px;
display: inline-block;
}

.nedenLink.rasp span
{
background-image: url(rasp.png);
}

.nedenLink.nasil span
{
background-image: url(nasil.png);
}

.nedenLink.urun span
{
background-image: url(urun.png);
}
/*neden*/
/* st vitrin sekme*/
.sekmeKapsa
{
margin-left:      -10px;
margin-right: -10px;
}

.vitrinSekme.active
{
background:      #fff;
color: #095279;
}

.vitrinSekme
{
padding-left:      10px;
padding-right: 10px;
float:      left;
height: 45px;
line-height:      45px;
text-align: center;
font-size:      14px;
box-sizing: border-box;
font-weight:      bold;
color: #8c8c8c;
background:      #e7e7e7;
width: calc(33.3333333333333% - 20px);
margin-left:      10px;
margin-right: 10px;
}

.vitrinContent
{
padding:      10px;
font-size: 15px;
display:      none;
box-sizing: border-box;
float:      left;
width: 100%;
background:      #fff;
font-size: 12px;
color:      #666666;
line-height: 15px;
box-shadow: 0 1px 1px 0px rgba(0,0,0,.1);
}
/* stvitrin sekem*/
@media screen and (min-width: 769px)
{
#leftColumn.homePage
{
/*padding-top: 655px;*/
}
}
@media screen and (max-width: 768px)
{
.kategoriInfo a
{
font-size:      12px;
}

.vitrinSekme
{
padding-left:      0;
padding-right: 0;
font-size:      11px;
}
}
@media screen and (max-width:540px)
{
#hmLinks a.basketLink
{
/*background:url("basketIconBig.png") no-repeat center center;*/
}
#hmLinks a.basketLink:before
{
content:      none;
}

.cartSoft
{
top:      15px;
}

.kategoriInfo a
{
font-size:      9px;
}

.nedenItem
{
text-align:      center;
}

.nedenItem .image-wrapper
{
padding-bottom: 40%;
}

.nedenLinks .col-xs-12
{
margin-bottom:      3px;
}

.vitrinSekme
{
width: calc(100% - 20px);
}

.vitrinContent
{
max-height:      130px;
overflow: auto;
}
}